export declare const getStyles: import("../../lib/theming/Emotion.js").StylesGetter<{
    root(): string;
    wrappedChildren(): string;
    fixed(): string;
    stretch(): string;
    item(): string;
    itemFirst(): string;
}>;
